This plugin hasn’t been tested with the latest 3 major releases of WordPress. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

DeMomentSomTres Woocommerce Minimum Purchase

Description

This plugin for woocommerce shows a message when user doesn’t reach a minimum sale amount

Features

  • Custom message
  • Custom amount
  • Bootstrap ready
  • Language ready

Installation

This plugin can be installed as any other plugin if a few requirements are met.

FAQ

TBD

Contributors & Developers

“DeMomentSomTres Woocommerce Minimum Purchase” is open source software. The following people have contributed to this plugin.

Changelog

1.0.1

  • Bootstrap ready

1.0

  • First release